Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/batching.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/batching.py	(revision 7816)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/batching.py	(revision 7819)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""KOFA components for batch processing.
+"""Kofa components for batch processing.
 
 Batch processors eat CSV files to add, update or remove large numbers
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/converters.txt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/converters.txt	(revision 7816)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/converters.txt	(revision 7819)
@@ -10,5 +10,5 @@
 
 .. :NOdoctest:
-.. :NOlayer: waeup.kofa.testing.KOFAUnitTestLayer
+.. :NOlayer: waeup.kofa.testing.KofaUnitTestLayer
 
 
@@ -672,9 +672,9 @@
     '1'
 
-    >>> from waeup.kofa.interfaces import SimpleKOFAVocabulary
+    >>> from waeup.kofa.interfaces import SimpleKofaVocabulary
     >>> field = Choice(
     ...   title = u'Favourite Dish',
     ...   default = 0,
-    ...   vocabulary = SimpleKOFAVocabulary(
+    ...   vocabulary = SimpleKofaVocabulary(
     ...        ('N/A', 0), ('Pizza', 1),
     ...        ('Cake', 2), ('Muffins', 3)),
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/helpers.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/helpers.py	(revision 7816)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/helpers.py	(revision 7819)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""General helper functions for KOFA.
+"""General helper functions for Kofa.
 """
 import os
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/helpers.txt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/helpers.txt	(revision 7816)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/helpers.txt	(revision 7819)
@@ -1,8 +1,8 @@
-:mod:`waeup.kofa.utils.helpers` -- Helpers for KOFA
+:mod:`waeup.kofa.utils.helpers` -- Helpers for Kofa
 ***************************************************
 
 .. module:: waeup.kofa.utils.helpers
 
-Helper functions for KOFA.
+Helper functions for Kofa.
 
 .. :doctest:
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/importexport.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/importexport.py	(revision 7816)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/importexport.py	(revision 7819)
@@ -22,6 +22,6 @@
 from cStringIO import StringIO
 from zope.interface import Interface
-from waeup.kofa.interfaces import (IKOFAObject, IKOFAExporter,
-                                   IKOFAXMLExporter, IKOFAXMLImporter)
+from waeup.kofa.interfaces import (IKofaObject, IKofaExporter,
+                                   IKofaXMLExporter, IKofaXMLImporter)
 
 def readFile(f):
@@ -40,11 +40,11 @@
 
 class Exporter(grok.Adapter):
-    """Export a KOFA object as pickle.
+    """Export a Kofa object as pickle.
 
     This all-purpose exporter exports attributes defined in schemata
     and contained objects (if the exported thing is a container).
     """
-    grok.context(IKOFAObject)
-    grok.provides(IKOFAExporter)
+    grok.context(IKofaObject)
+    grok.provides(IKofaExporter)
 
     def __init__(self, context):
@@ -61,5 +61,5 @@
 
 class XMLExporter(grok.Adapter):
-    """Export a KOFA object as XML.
+    """Export a Kofa object as XML.
 
     This all-purpose exporter exports XML representations of pickable
@@ -67,5 +67,5 @@
     """
     grok.context(Interface)
-    grok.provides(IKOFAXMLExporter)
+    grok.provides(IKofaXMLExporter)
 
     def __init__(self, context):
@@ -84,8 +84,8 @@
 
 class XMLImporter(grok.Adapter):
-    """Import a KOFA object from XML.
+    """Import a Kofa object from XML.
     """
     grok.context(Interface)
-    grok.provides(IKOFAXMLImporter)
+    grok.provides(IKofaXMLImporter)
 
     def __init__(self, context):
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/importexport.txt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/importexport.txt	(revision 7816)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/importexport.txt	(revision 7819)
@@ -6,5 +6,5 @@
 
 .. :doctest:
-.. :layer: waeup.kofa.testing.KOFAUnitTestLayer
+.. :layer: waeup.kofa.testing.KofaUnitTestLayer
 
 As imports and exports of data are a cruical point when doing updates
@@ -60,6 +60,6 @@
 an exporter::
 
-    >>> from waeup.kofa.interfaces import IKOFAXMLExporter
-    >>> exporter = IKOFAXMLExporter(mycave)
+    >>> from waeup.kofa.interfaces import IKofaXMLExporter
+    >>> exporter = IKofaXMLExporter(mycave)
     >>> exporter
     <waeup.kofa.utils.importexport.XMLExporter object at 0x...>
@@ -101,6 +101,6 @@
 Now we create an importer for that object:
 
-    >>> from waeup.kofa.interfaces import IKOFAXMLImporter
-    >>> importer = IKOFAXMLImporter(mycave)
+    >>> from waeup.kofa.interfaces import IKofaXMLImporter
+    >>> importer = IKofaXMLImporter(mycave)
 
 Importing from filenames
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/tests/test_converters.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/tests/test_converters.py	(revision 7816)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/tests/test_converters.py	(revision 7819)
@@ -36,12 +36,12 @@
 from waeup.kofa.utils.converters import IObjectConverter
 from waeup.kofa.utils.helpers import attrs_to_fields
-from waeup.kofa.interfaces import SimpleKOFAVocabulary
-
-colors = SimpleKOFAVocabulary(
+from waeup.kofa.interfaces import SimpleKofaVocabulary
+
+colors = SimpleKofaVocabulary(
     ('Red', u'red'),
     ('Green', u'green'),
     ('Blue', u'blue'),
     )
-car_nums = SimpleKOFAVocabulary(
+car_nums = SimpleKofaVocabulary(
     ('None', 0),
     ('One', 1),
Index: main/waeup.kofa/trunk/src/waeup/kofa/utils/utils.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/utils/utils.py	(revision 7816)
+++ main/waeup.kofa/trunk/src/waeup/kofa/utils/utils.py	(revision 7819)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""General helper utilities for KOFA.
+"""General helper utilities for Kofa.
 """
 import os
@@ -23,5 +23,5 @@
 from zope.i18n import translate
 from random import SystemRandom as r
-from waeup.kofa.interfaces import IKOFAUtils
+from waeup.kofa.interfaces import IKofaUtils
 from waeup.kofa.interfaces import MessageFactory as _
 from waeup.kofa.smtp import send_mail as send_mail_internally
@@ -37,8 +37,8 @@
     return True
 
-class KOFAUtils(grok.GlobalUtility):
+class KofaUtils(grok.GlobalUtility):
     """A collection of parameters and methods subject to customization.
     """
-    grok.implements(IKOFAUtils)
+    grok.implements(IKofaUtils)
     # This the only place where we define the portal language
     # which is used for the translation of system messages
@@ -161,5 +161,5 @@
         Returns True or False to indicate successful operation.
         """
-        subject = 'Your KOFA credentials'
+        subject = 'Your Kofa credentials'
         text = _(u"""Dear ${a},
 
